
Piratenversammlung / Assemblée Pirate - Motion #1115

Erhöhung des Budgetposten für Piratenversammlungen

27 May 2011 22:21 - xGhost

Status: Considered Start date: 27 May 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 0%

Category: Other Estimated time: 0.00 hour

Target version: PV 2011v2   

Description

Antrag:

Ich beantrage die Erhöhung des Budgetposten für Piratenversammlungen 2011

um 1300 CHF. Dieser Betrag setzt sich zusammen in dem der Budgetposten

"Fundraising" gestrichen (800.--) und der Budgetposten "Sonstiges" um 500.-- gesenkt wird.

Alt: 2'300.--

Neu: 3'600.--

Grund:

Wir haben nun eine weitere PV geplant zum Start des Wahlkampfes u.a. mit

Prominenten Piraten. Das wird die Medien anziehen und wir können die Gunst

der Stunde brauchen um uns grossartig zu präsentieren. Da diese PV aber nicht geplant war, bzw. nur eine Ausserordentliche PV

berechnet wurde, fehlt das Budget für eine grossartige PV welche wir den Medien Präsentieren wollen.

Anmerkung:

Die AG Fundraising wurde Anfang Jahr geschlossen. Aus diesem Grund braucht es diesen Budgetpunkt nicht mehr. Es wird dieses

Jahr eine Reformirrung geben, aber diese wird nicht mehr vor den Nationalratswahlen aktive werden. Da die Zeit dafür zu knapp ist.

Daher kann dieses Geld ohne bedenken für diese PV benützt werden.

History

#1 - 29 May 2011 23:02 - mastgans

- Status changed from New to 7

#2 - 01 June 2011 10:32 - Ced

"Reformirrung" - dieser Flüchtigkeitsfehler amüsiert :-)

#3 - 21 July 2011 13:13 - Atropos

- Description updated

- Description updated

- Status changed from 7 to 8
